eServices - Bug #77

Afected land details - Survey Coordinator step

07/18/2016 10:21 AM - Saja Nakhleh

Status: Closed
Priority: Normal
Assignee: Saja Nakhleh
Category:

Target version:

Co-Workers:

Severity: Normal
Category: Compensation
Sub-Category: Worklist

Step_Description:
Pre_Conditions:

Expected Result:

available

3- The governmental Number text box

will be shown

1- [Is Governmental Plot Number
entered by the applicant?] field is

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

07/18/2016

100%
0.00 hour
0.00 hour

1- [Is Governmental Plot Number
entered by the applicant?] field is hidden
2- The additional fields are shown
although they are not mentioned in the
SRS

3- The governmental Number text box
will be shown ONLY if the pop-up
message is closed then opened again !

Development
4022016001819797
sdmubark

Firefox

Description

Pr-conditions:

1- Open transaction in [Survey Coordinator] step
2- Select a record from the affected land details
3- click Update

Steps:

1- Observe the [Is Governmental Plot Number entered by the applicant?] field
2- Observe the additional fields [surrounded by a red triangle in the attached evidence]
3- Select [Other] from the governmental Number drop-down list and Observe the governmental Number text box

History

#1 - 07/18/2016 10:26 AM - Saja Nakhleh

- Description updated

#2 - 07/19/2016 11:25 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh
- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)
#3 - 07/26/2016 10:37 AM - Saja Nakhleh

- File 67.GIF added
- Status changed from Fixed to Feedback

06/06/2025

1/2




- Assignee changed from Saja Nakhleh to Hazem Shoushari

- Transaction Number changed from 4022016001818707 to 4022016001819797

All the old issues are verified. A new issue has been occurred:
the field: Plot Area (Square Meter), should be editable

#4 - 08/25/2016 04:36 PM - Hazem Shoushari
- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

#5 - 09/01/2016 10:26 AM - Saja Nakhleh

- Status changed from Fixed to Closed

As confirmed; the affected land details is read only on this step
and the reported issues are not valid

Files

22 gif 89.5 KB 07/18/2016 Saja Nakhleh

67.GIF 64.3 KB 07/26/2016 Saja Nakhleh
06/06/2025 22
